<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[20]">
<item id="ref-2">1</item>
<item id="ref-3">TF1</item>
<item id="ref-4">France 2</item>
<item id="ref-5">France 3</item>
<item id="ref-6">France 5</item>
<item id="ref-7">M6</item>
<item id="ref-8">W9</item>
<item id="ref-9">TMC</item>
<item id="ref-10">TFX</item>
<item id="ref-11">France 4</item>
<item id="ref-12">gulli</item>
<item id="ref-13">TF1 Séries Films</item>
<item id="ref-14">6ter</item>
<item id="ref-15">LCI</item>
<item id="ref-16">franceinfo</item>
<item id="ref-17">Paris Première</item>
<item id="ref-18">TV Breizh</item>
<item id="ref-19">Téva</item>
<item id="ref-20">Histoire</item>
<item id="ref-21">Ushuaia</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
